select '' as sale_id from sysobjects with(nolock) where 1=2
##
if not (#SV = 'kmjxc_pro' or #SV = 'kmjxc_std' or #SV = 'bw9kbzpro' or #SV = 'tiger')
	exec('insert into t_rm_saleman (sale_id,sale_name,sale_status,memo)
		  select sale_id,sale_name,sale_status,memo from #SDB..t_rm_saleman')
go		  